<!ENTITY about.tooltip "Quant a">
<!ENTITY cmd.about.accesskey "A">
<!ENTITY cmd.about.label "Quant a aquesta extensió">
<!ENTITY cmd.close.commandKey "w">
<!ENTITY cmd.disable.accesskey "h">
<!ENTITY cmd.disable.label "Inhabilita">
<!ENTITY cmd.enable.accesskey "H">
<!ENTITY cmd.enable.label "Habilita">
<!ENTITY cmd.homepage.accesskey "n">
<!ENTITY cmd.homepage.label "Visiteu la pàgina d'inici">
<!ENTITY cmd.info.commandKey "i">
<!ENTITY cmd.install.accesskey "n">
<!ENTITY cmd.install.label "Instal·la">
<!ENTITY cmd.install.tooltip "Instal·la una extensió">
<!ENTITY cmd.moveDn.accesskey "v">
<!ENTITY cmd.moveDn.label "Mou avall">
<!ENTITY cmd.moveToTop.accesskey "T">
<!ENTITY cmd.moveToTop.label "Mou a la part superior">
<!ENTITY cmd.moveUp.accesskey "m">
<!ENTITY cmd.moveUp.label "Mou amunt">
<!ENTITY cmd.options.accesskey "O">
<!ENTITY cmd.options.commandKey ",">
<!ENTITY cmd.options.label "Opcions">
<!ENTITY cmd.options.tooltip "Defineix les opcions per l'extensió seleccionada">
<!ENTITY cmd.optionsUnix.accesskey "r">
<!ENTITY cmd.optionsUnix.label "Preferències">
<!ENTITY cmd.uninstall.accesskey "i">
<!ENTITY cmd.uninstall.label "Desinstal·la">
<!ENTITY cmd.uninstall.tooltip "Desinstal·la l'extensió seleccionada.">
<!ENTITY cmd.update.accesskey "U">
<!ENTITY cmd.update.label "Actualitza">
<!ENTITY cmd.update.tooltip "Comprova si hi ha actualitzacions de les vostres extensions">
<!ENTITY cmd.useTheme.accesskey "t">
<!ENTITY cmd.useTheme.label " Utilitza el tema">
<!ENTITY cmd.useTheme.tooltip "Canvia el tema del &brandShortName;">
<!ENTITY extensionItem.done.label "La instal·lació ha tingut èxit">
<!ENTITY extensionItem.installing.label "S'està instal·lant...">
<!ENTITY extensionItem.toBeDisabled.label "Aquest element s'inhabilitarà després que reinicieu el &brandShortName;.">
<!ENTITY extensionItem.toBeEnabled.label "Aquest element s'habilitarà després que reinicieu el &brandShortName;.">
<!ENTITY extensionItem.toBeInstalled.label "Aquest element s'instal·larà després que reinicieu el &brandShortName;.">
<!ENTITY extensionItem.toBeUninstalled.label "Aquest element es desinstal·larà després que reinicieu el &brandShortName;.">
<!ENTITY extensionItem.waiting.label "Esperant...">
<!ENTITY extensions.title "Extensions">
<!ENTITY getMoreExtensions.label "Aconsegueix més extensions">
<!ENTITY getMoreExtensions.tooltip "Aconsegueix més extensions de update.mozilla.org">
<!ENTITY getMoreThemes.label "Aconsegueix més temes">
<!ENTITY getMoreThemes.tooltip "Aconsegueix més temes de update.mozilla.org">
<!ENTITY homepage.tooltip "Pàgina d'inici">
<!ENTITY options.tooltip "Opcions">
<!ENTITY optionsUnix.tooltip "Preferències">
<!ENTITY previewNoPreviewImage.label "Aquest tema no té una imatge de previsualització">
<!ENTITY previewNoThemeSelected.label "No s'ha seleccionat cap tema">
